*{
  margin: 5px;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;
}

.HL{
  display: flex;
  /*justify-content: center;*/
}

.course{
  display: flex;
  /*justify-content: center;*/
}
